using LSFE.MobApp.ViewModels.Utility;

namespace LSFE.MobApp.Pages.Utilities;

public partial class UtilitiesPage : ContentPage
{
    public UtilitiesPage(UtilitiesVM viewModel)
    {
        InitializeComponent();
        BindingContext = viewModel;
    }
}